{
  "gallery_info": {
    "title": "(C70) [ASGO (Zanzi)] Yoshinaga 3-kyuu Magical-san-chi no? Pokahngoyle (Various)",
    "title_original": "(C70) [ASGO (暫時] 吉永3級まじかるさんちの？ぽか～んゴイル (よろず)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "renkin san-kyuu magical pokaan",
        "yoshinaga-san chi no gargoyle"
      ],
      "group": [
        "asgo"
      ],
      "artist": [
        "zanzi"
      ],
      "female": [
        "dickgirl on dickgirl",
        "futanari",
        "glasses",
        "kemonomimi",
        "lolicon",
        "monster girl"
      ],
      "misc": [
        "ffm threesome",
        "full color",
        "group"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      6,
      28,
      16,
      38,
      58
    ],
    "source": {
      "site": "exhentai",
      "gid": 1945492,
      "token": "bf44180c8f",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1945492,
      "token": "bf44180c8f"
    },
    "title": "(C70) [ASGO (Zanzi)] Yoshinaga 3-kyuu Magical-san-chi no? Pokahngoyle (Various)",
    "title_original": "(C70) [ASGO (暫時] 吉永3級まじかるさんちの？ぽか～んゴイル (よろず)",
    "date_uploaded": 1624898338000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.41,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/c7/16/c716c317cd76f922acfb4b6ecdf1a81e505efba1-2611976-2129-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 18,
    "images_resized": false,
    "total_file_size_approx": 45943327,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "renkin san-kyuu magical pokaan",
        "yoshinaga-san chi no gargoyle"
      ],
      "group": [
        "asgo"
      ],
      "artist": [
        "zanzi"
      ],
      "female": [
        "dickgirl on dickgirl",
        "futanari",
        "glasses",
        "kemonomimi",
        "lolicon",
        "monster girl"
      ],
      "misc": [
        "ffm threesome",
        "full color",
        "group"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "451559--303ab9c2a7afcc732868b5d1ebbc108c284db249",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1625612673278
  }
}